[LIGHTING]
EMISSIVE_BRAKELIGHTS_MULT=1
EMISSIVE_HEADLIGHTS_MULT=1
EMISSIVE_MULT=0
EMISSIVE_PARKINGLIGHTS_MULT=1
LIT_MULT=1
SPECULAR_MULT=1

[AUDIO_PROPERTIES]
ENGINE_EXT_BOOST=1
ENGINE_INT_BOOST=1
TURBO_THROTTLE=1

[BASIC]
ENGINE_STALLED_RPM_THRESHOLD=1
HAS_CORRECT_COCKPIT_NODE=1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
HEADLIGHTS_ARE_HEADLIGHTS=1
HORN_AS_SIREN=0
IS_LOW_BEAM_AVAILABLE=0
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
SHARE_POSITION_DATA_FOR_NAVIGATORS=0
STOP_LODS_ADJUSTMENT=0
TURNING_LIGHTS_REPEAT=1
DIESEL_ENGINE = 1 

[SMART_MIRROR]
VISIBLE_FIRSTPERSON=RIGHT

[INSTRUMENTS]
SPEED_LAG=0.7
SPEED_LIMIT=270

[BOUNCED_BRAKE_LIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.7
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.7
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 1, 1, 10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.3
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
COLOR_OFF=10, 2, 0, 5
OFF_FADE_MULT=0.615
OFF_MIRROR=0.3
OFF_MULT=1
OFF_POSITION=0, 0.7, -5
OFF_RANGE_MULT=1
POSITION=0, 0.7, -5
PREFER_FRONT=-1
RANGE=5
RANGE_GRADIENT_OFFSET=0.25
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=155
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.4

[AUDIO_VOLUME]
ENGINE_INT=0.6

[PARTICLES_FX_EXHAUST_0]
RELATIVE_TO=EXHAUST
POSITION=-1.285,4.3,1.9
DIRECTION=-0.5,0.3,-1
COLOR = 0.15,0.15,0.15 			; RGB blend - 0,0,0 is black, 1,1,1 is white
LIFE = 0.5, 1.5				; how long particles last in the air before disappearing
SPEED = 0.3, 20 				; how fast smoke particles fly from the exhaust
SPREAD = 0.2				; initial spread of particles
STARTING_SIZE = 0.1			; initial size of particles
SPAWN_OFFSET = 0.0			; initial spawn point offset (length-wise)
INTENSTY = 0, 100			; smoke intensity
TEMPERATURE_LAG = 1 			; engine heating up (1 to disable)
SPEED_THRESHOLD = -1, -1 		; speed at which the smoke disappears


[PARTICLES_FX_EXHAUST_1]
RELATIVE_TO=EXHAUST
POSITION=1.285,4.3,1.9
DIRECTION=0.5,0.3,-1
COLOR = 0.15,0.15,0.15 			; RGB blend - 0,0,0 is black, 1,1,1 is white
LIFE = 0.5, 1.5				; how long particles last in the air before disappearing
SPEED = 0.3, 20 				; how fast smoke particles fly from the exhaust
SPREAD = 0.2				; initial spread of particles
STARTING_SIZE = 0.1			; initial size of particles
SPAWN_OFFSET = 0.0			; initial spawn point offset (length-wise)
INTENSTY = 0, 100			; smoke intensity
TEMPERATURE_LAG = 1 			; engine heating up (1 to disable)
SPEED_THRESHOLD = -1, -1 		; speed at which the smoke disappears


[EMISSIVE_EXTRA_C_0]
BIND_TO_HEADLIGHTS=1 
BIND_TO_EXTRA_C=1 
NAME=bumper2_lights.001 
COLOR=7,7,7,10 ;last number is for brightness
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=1
LOCATION=FRONT

[LIGHT_EXTRA_3]     ; lightcone Foglight_L for players car only
BIND_TO_EXTRA_C=1   ; if "1" on/off with "Alt+NUMPAD7" for players car only;
BIND_TO_HEADLIGHTS=1 
COLOR=3,3,3,1
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_AT=40;5
FADE_SMOOTH=5
MIRROR=0
POSITION=0.25,1.5,5   ;links hoch vor
DIRECTION=-0.0,-0.5,1
RANGE=20;1
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=3
SPOT=90;100
SPOT_SHARPNESS=0



[LIGHT_EXTRA_4]    ;lightcone Foglight_R for players car only
BIND_TO_EXTRA_C=1  ; if "1" on/off with "Alt+NUMPAD_7" 
BIND_TO_HEADLIGHTS=1 
COLOR=3,3,3,1
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=40;5
FADE_SMOOTH=5
MIRROR=0
POSITION=-0.25,1.5,5   ;links hoch vor
DIRECTION=-0.0,-0.5,1
RANGE=20;1
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=3
SPOT=90;100
SPOT_SHARPNESS=0


;EXTRA_E

[LIGHT_EXTRA_19]                                ;(LEFT)
LINE_FROM=0.8, 0.4, 2.75
LINE_TO=0.9, 0.3, -0.17
BIND_TO_EXTRA_E=1
COLOR=100, 100, 100
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_20]                                ;(RIGHT) 
LINE_FROM=-0.8, 0.4, 2.75
LINE_TO=-0.9, 0.3, -0.17
BIND_TO_EXTRA_E=1
COLOR=100, 100, 100
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0


